A Sandcastle Documented Class Library
A Sandcastle Documented Class Library
butterflow_ui
ButterflowWrapper.ButterflowConsoleOutputArgs Class
ButterflowWrapper.ButterflowConsoleOutputArgs Constructor
ButterflowConsoleOutputArgs Properties

# ButterflowWrapper ButterflowConsoleOutputArgs Class

Arguments for butterflow console output events.
Inheritance Hierarchy
System
Object
System
EventArgs
butterflow_ui
ButterflowWrapper
ButterflowConsoleOutputArgs
butterflow_ui
ButterflowWrapper
ButterflowOutputArgs

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
Copy

    public class ButterflowConsoleOutputArgs : EventArgs

The ButterflowWrapper
ButterflowConsoleOutputArgs type exposes the following members.

Constructors

| Name | Description
--- | --- | ---
| ButterflowWrapper ButterflowConsoleOutputArgs | Constructor.

Top
Properties

| Name | Description
--- | --- | ---
| ConsoleOutput | Gets the console output.

Top
See Also

#### Reference

butterflow_ui Namespace